Subject: Re: [Netconf] #7: URI assignments for IANA]

From: "Bert (IETF) Wijnen" <[email-masked]>
Date: Wed, 11 Nov 2009 14:17:22 +0900

netconf WG members, do not get worried by these sort of messages.

The WG chairs attended a WG-chairs session over lunch today, and the
topic was issue tracking.

So I played with the issues recorden under the "Issues" button on web page
      http://tools.ietf.org/wg/netconf/

I have closed the issues that were recorded for notifications.
I think we addressed them in the RFC we published.

I played with one of the items against rfc4741. Was trying to see if I
could see the results on the
page that lists the active drafts. it seemed to work for a while but now
I don't see it working
anymore. Need to test more.

But anyway, Martin is keeping track of 4741bis issues in a separate page
under the "wiki" button.
So Mehmet may close the 4741bis items after making sure they are all in
Martin's list.

I will be work make sure we have all 4742 issues listed... later in the
week probably

Bert

Netconf wrote:
> #7: URI assignments for IANA
> ---------------------------------------------+------------------------------
>  Reporter:  ietf@…                           |        Owner:        
>      Type:  task                             |       Status:  closed
>  Priority:  major                            |    Milestone:        
> Component:  draft-ietf-netconf-notification  |      Version:        
>  Severity:  Submitted WG Document            |   Resolution:  fixed 
>  Keywords:                                   |  
> ---------------------------------------------+------------------------------
> Changes (by bertietf@…):
>
>   * status:  new => closed
>   * resolution:  => fixed
>   * severity:  => Submitted WG Document
>
>
>